package jp.yoyoyoyo.webformmanager.form;

import org.apache.struts.action.ActionForm;

public class DetailForm extends ActionForm {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String back;
	
	private String statusChange;

	public String getBack() {
		return back;
	}

	public void setBack(String back) {
		this.back = back;
	}

	public String getStatusChange() {
		return statusChange;
	}

	public void setStatusChange(String statusChange) {
		this.statusChange = statusChange;
	}
	
}
